---

- name: Create directories
  file: path={{ item.path }} state=directory mode={{ item.mode | default(omit) }} owner={{ item.owner | default(omit) }} group={{ item.group | default(omit) }}
  loop:
    - path: /opt/wapt
      mode: 755
    - path: /opt/wapt/meta
      mode: 700
    - path: /opt/wapt/backup
      mode: 700
  tags: wapt
